Latest Posts



Translate

Total Pageviews

Sunday, 19 January 2014

vSphere 5.5 Product Support Notices

  • vSphere Web Client. Because Linux platforms are no longer supported by Adobe Flash, vSphere Web Client is not supported on the Linux OS. Third party browsers that add support for Adobe Flash on the Linux desktop OS might continue to function.
  • VMware vCenter Server Appliance. In vSphere 5.5, the VMware vCenter Server Appliance meets high-governance compliance standards through the enforcement of the DISA Security Technical Information Guidelines (STIG). Before you deploy VMware vCenter Server Appliance, see the VMware Hardened Virtual Appliance Operations Guide for information about the new security deployment standards and to ensure successful operations.
  • vCenter Server database. vSphere 5.5 removes support for IBM DB2 as the vCenter Server database.
  • VMware Tools. Beginning with vSphere 5.5, all information about how to install and configure VMware Tools in vSphere is merged with the other vSphere documentation. For information about using VMware Tools in vSphere, see the vSphere documentation.Installing and Configuring VMware Tools is not relevant to vSphere 5.5 and later.
  • VMware Tools. Beginning with vSphere 5.5, VMware Tools do not provide ThinPrint features.
  • vSphere Data Protection. vSphere Data Protection 5.1 is not compatible with vSphere 5.5 because of a change in the way vSphere Web Client operates. vSphere Data Protection 5.1 users who upgrade to vSphere 5.5 must also update vSphere Data Protection to continue using vSphere Data Protection.
Thanks Vmware for Release Notes